#!/usr/bin/tcsh
cd ${0:h}
set inst=${HOME:t}
echo $inst
python compress.py -a
cd ..
tar -cf ${inst}_sea_logger.tar gzlogger
scp ${inst}_sea_logger.tar l_samenv@samenv.psi.ch:sea/logger_tar/
scp ${inst}_sea_logger.tar zolliker@ldmzolliker.psi.ch:Desktop/logger_tar/
